.designervily-ele-fid-style-5 {
	position: relative;
	width: 270px;
	height: 130px;
	padding: 25px 22px 15px;
	background-color: var(--dsvy-colza-global-color);
}
.designervily-ele-fid-style-5:after {
	position: absolute;
	content: '';
	top: -16px;
	left: 46px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 17px solid var(--dsvy-colza-global-color);
}
.designervily-ele-fid-style-5 .dsvy-fld-wrap {
	padding-left: 15px;
}
.designervily-ele-fid-style-5 .dsvy-fid-inner {
	font-size: 60px;
	line-height: 50px;
	font-weight: 500;
	margin-bottom: 0;
	color: var(--dsvy-colza-white-color);
	position: relative;
}
.designervily-ele-fid-style-5 .dsvy-fid-title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
	color: var(--dsvy-colza-blackish-color);
}
.designervily-ele-fid-style-5 .dsvy-sbox-icon-wrapper {
	font-size: 75px;
	line-height: 75px;
	color: var(--dsvy-colza-white-color);
}
.designervily-ele-fid-style-5 .dsvy-sbox-icon-wrapper svg,
.designervily-ele-fid-style-5 .dsvy-fid-svg-wrapper svg {
	width: 75px;
	height: 75px;
	fill: var(--dsvy-colza-white-color);
}
.designervily-ele-fid-style-5 sup{
	position: absolute;
	top: 12px;
	right: 8px;
	font-size: 25px;
}
.dsvy-big .designervily-ele-fid-style-5 .dsvy-fid-inner{
	font-size: 50px;
	line-height: 50px;
	font-weight: 700;
}